<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>To Do App</title>
    <link rel="stylesheet" href="style.css">
    <script src="todo.js"></script>
  
    
 <body onload="myfunc()"> 
    
    <nav>
        <h1>To Do List</h1>

    </nav>
    <input type="text" name="" id="todo">
      <button class="button" type="button" onclick="add()">Add</button>
      <div>
          <ul  id="list">
              
          </ul>
      </div>
        
</body>
</html>